<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="contQP216PE3" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" label="Technicien-conseil pour les orgues protégées au titre des monuments historiques en France" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
         <data type="BooleanCheckBox" mandatory="true"/>
    </default>
    
	<group id="recap" label="Confirmation de votre situation">
		<group id="confirm" label="Vous souhaitez faire reconnaitre vos qualifications professionnelles pour exercer la profession de technicien-conseil pour les orgues protégées au titre des monuments historiques en France">
			<description>Vous confirmez :</description>
			<data id="ressortUEPE01" label="Etre ressortissant d'un Etat membre de l'Union européenne ou partie à l'Espace économique européen, sans qualification professionnelle obtenue en France." type="BooleanCheckBox"/>
			<data id="exLEPE01" label="Vouloir exercer en France de façon permanente ou pour un temps indéterminé." type="BooleanCheckBox"/>
			<data id="exFrKOPE01" label="Ne pas avoir déjà exercé en France (ne pas avoir déjà obtenu une autorisation d'exercer en France)." type="BooleanCheckBox"/>
			<data id="emRegPE01" label="Avoir obtenu vos qualifications professionnelles dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen réglementant la profession." type="BooleanCheckBox"/>
		</group>
	</group>

</form>
